@media screen and (min-width: 501px) {
  .index-area .banner {
    margin-bottom: 1.25rem;
    height: 20rem;
    width: 100%;
    --tw-bg-opacity: 1;
    background-color: rgb(249 250 251 / var(--tw-bg-opacity));
  }
  .index-area .banner .wrapper img {
    width: 1000px;
    height: 20rem;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .index-area .module {
    margin-top: 1rem;
    margin-bottom: 1rem;
  }
  .index-area .module .module-header {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom-width: 2px;
    --tw-border-opacity: 1;
    border-color: rgb(22 163 74 / var(--tw-border-opacity));
    padding-bottom: 0.25rem;
  }
  .index-area .module .module-header h1 {
    font-size: 1.25rem;
    line-height: 1.75rem;
    font-weight: 700;
    letter-spacing: 0.1em;
    --tw-text-opacity: 1;
    color: rgb(22 163 74 / var(--tw-text-opacity));
  }
  .index-area .module .module-header a {
    --tw-text-opacity: 1;
    color: rgb(156 163 175 / var(--tw-text-opacity));
  }
  .index-area .module .module-header a:hover {
    --tw-text-opacity: 1;
    color: rgb(22 163 74 / var(--tw-text-opacity));
  }
  .index-area .module .module-list a {
    display: block;
    display: flex;
    height: 1.81rem;
    align-items: center;
    justify-content: space-between;
    padding-right: 0.5rem;
    font-size: 0.875rem;
    line-height: 1.25rem;
    --tw-text-opacity: 1;
    color: rgb(107 114 128 / var(--tw-text-opacity));
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
  }
  .index-area .module .module-list a:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(240 253 244 / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color: rgb(22 163 74 / var(--tw-text-opacity));
  }
  .index-area .module .module-list a .title {
    width: 220px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .index-area .module .module-list a .title::before {
    content: "·";
    margin-right: 0.5rem;
    font-weight: 700;
  }
  .index-area .module .module-list a .time {
    font-size: 0.75rem;
    line-height: 1rem;
    --tw-text-opacity: 1;
    color: rgb(156 163 175 / var(--tw-text-opacity));
  }
  .index-area .module .module-list li {
    border-bottom: 1px solid #ccc;
  }
  .index-area .xw-module .xw-main {
    display: flex;
  }
  .index-area .xw-module .xw-main .xw-banner, .index-area .xw-module .xw-main .xw-list {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    flex: 1 1 0%;
  }
  .index-area .xw-module .xw-main .xw-banner img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .index-area .normal {
    align-self: stretch;
    padding-top: 2.5rem;
  }
  .index-area .normal main {
    height: 100%;
    width: 100%;
  }
  .index-area .normal main img {
    height: 100%;
    width: 100%;
  }
  .index-area .row-one {
    display: flex;
  }
  .index-area .row-one .xw-module, .index-area .row-one .normal {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
  }
  .index-area .row-one .xw-module {
    flex: 2;
  }
  .index-area .row-one .normal {
    flex: 1;
  }
  .index-area .row-two {
    display: flex;
  }
  .index-area .row-two .module {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    flex: 1 1 0%;
  }
  .index-area .link-module h1 {
    --tw-text-opacity: 1 !important;
    color: rgb(75 85 99 / var(--tw-text-opacity)) !important;
  }
  .index-area .link-module .links span {
    cursor: pointer;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
  }
  .index-area .link-module .links span:hover {
    --tw-text-opacity: 1;
    color: rgb(34 197 94 / var(--tw-text-opacity));
  }
  .index-area .link-module .links span:active {
    --tw-text-opacity: 1;
    color: rgb(21 128 61 / var(--tw-text-opacity));
  }
  .index-area .link-module .links span[data-active="true"] {
    --tw-text-opacity: 1;
    color: rgb(22 163 74 / var(--tw-text-opacity));
  }
  .index-area .link-module .module-list {
    display: none;
  }
  .index-area .link-module .module-list[data-active="true"] {
    display: block;
  }
  .index-area .link-module span a {
    display: none;
  }
  .index-area .link-module span a[data-active="true"] {
    display: block;
  }
  .normal main{
    height:213px;
    width:330px;
  }
  .normal main table{
    height:100%;
  }
}

@media screen and (max-width: 501px) {
  .index-area .banner {
    height: 10rem;
    overflow: hidden;
  }
  .index-area .banner .wrapper img {
    height: 10rem;
    width: 100vw;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .index-area .module {
    margin-top: 1rem;
  }
  .index-area .module .module-header {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom-width: 2px;
    --tw-border-opacity: 1;
    border-color: rgb(22 163 74 / var(--tw-border-opacity));
    padding-bottom: 0.25rem;
  }
  .index-area .module .module-header h1 {
    font-size: 1.25rem;
    line-height: 1.75rem;
    font-weight: 700;
    letter-spacing: 0.1em;
    --tw-text-opacity: 1;
    color: rgb(22 163 74 / var(--tw-text-opacity));
  }
  .index-area .module .module-header a {
    --tw-text-opacity: 1;
    color: rgb(156 163 175 / var(--tw-text-opacity));
  }
  .index-area .module .module-header a:hover {
    --tw-text-opacity: 1;
    color: rgb(22 163 74 / var(--tw-text-opacity));
  }
  .index-area .module .module-header a {
    font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  }
  .index-area .module .module-list a {
    display: block;
    display: flex;
    height: 1.75rem;
    align-items: center;
    justify-content: space-between;
    padding-right: 0.5rem;
    font-size: 0.875rem;
    line-height: 1.25rem;
    --tw-text-opacity: 1;
    color: rgb(107 114 128 / var(--tw-text-opacity));
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
  }
  .index-area .module .module-list a:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(240 253 244 / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color: rgb(22 163 74 / var(--tw-text-opacity));
  }
  .index-area .module .module-list a .title {
    width: 15rem;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .index-area .module .module-list a .title::before {
    content: "·";
    margin-right: 0.5rem;
    font-weight: 700;
  }
  .index-area .module .module-list a .time {
    font-size: 0.75rem;
    line-height: 1rem;
    --tw-text-opacity: 1;
    color: rgb(156 163 175 / var(--tw-text-opacity));
  }
  .index-area .module .module-list li {
    border-bottom: 1px solid #ccc;
  }
  .index-area .xw-module .xw-main {
    display: flex;
    flex-direction: column;
  }
  .index-area .xw-module .xw-main .xw-banner, .index-area .xw-module .xw-main .xw-list {
    flex: 1 1 0%;
  }
  .index-area .xw-module .xw-main .xw-banner img {
    height: 10rem;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .index-area .xw-module .xw-main .xw-list {
    padding-top: 0.5rem;
  }
  .index-area .normal {
    height: 10rem;
    align-self: stretch;
  }
  .index-area .normal main {
    height: 15rem;
    width: 100%;
  }
  .index-area .normal main img {
    height: 10rem;
    width: 100%;
  }
  .index-area .row-one {
    display: flex;
    flex-direction: column;
  }
  .index-area .row-one .xw-module, .index-area .row-one .normal {
    margin-left: 1.5rem;
    margin-right: 1.5rem;
  }
  .index-area .row-one .xw-module {
    flex: 2;
  }
  .index-area .row-one .normal {
    flex: 1;
  }
  .index-area .row-two {
    display: flex;
    flex-direction: column;
  }
  .index-area .row-two .module {
    margin-left: 1.5rem;
    margin-right: 1.5rem;
    flex: 1 1 0%;
  }
  .index-area .link-module h1 {
    --tw-text-opacity: 1 !important;
    color: rgb(75 85 99 / var(--tw-text-opacity)) !important;
  }
  .index-area .link-module .links span {
    cursor: pointer;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
  }
  .index-area .link-module .links span:hover {
    --tw-text-opacity: 1;
    color: rgb(34 197 94 / var(--tw-text-opacity));
  }
  .index-area .link-module .links span:active {
    --tw-text-opacity: 1;
    color: rgb(21 128 61 / var(--tw-text-opacity));
  }
  .index-area .link-module .links span[data-active="true"] {
    --tw-text-opacity: 1;
    color: rgb(22 163 74 / var(--tw-text-opacity));
  }
  .index-area .link-module .module-list {
    display: none;
  }
  .index-area .link-module .module-list[data-active="true"] {
    display: block;
  }
  .index-area .link-module span a {
    display: none;
  }
  .index-area .link-module span a[data-active="true"] {
    display: block;
  }
  .normal main{
    height:100%;
    width:100%;
    overflow:hidden;
  }
  .normal main table{
    height:100%;
  }
}

/* 轮播样式 */
.xw-main .xw-banner table tbody>tr:first-child>td>div {
  width: 300px!important;
}

.xw-main .xw-banner table tbody>tr:first-child>td>div>div {
  width: 100% !important;
}

.xw-main .xw-banner table tbody>tr:first-child>td>div>div>div{
  height:100%;
}

.xw-main .xw-banner table tbody>tr:first-child>td>div img {
  width: 100% !important;
}

.xw-main .xw-banner table tbody tr:nth-of-type(2) td {
  position: relative;
  height: 0px;
}

.xw-main .xw-banner table tbody tr:nth-of-type(2) td>div {
  position: absolute;
  height: 30px !important;
  bottom: 0;
  width: 100% !important;
  background: rgba(0, 0, 0, 0.3);
  text-align: left !important;
  font-family: '微软雅黑';
  padding-left: 12px;
}

.xw-main .xw-banner table tbody tr:nth-of-type(2) td>div a {
  color: #fff;
  font-size: 15px;
}

.xw-main .xw-banner table tbody tr:nth-of-type(1)>td>div>div:nth-of-type(2) {
  top: -22px !important;
}

.xw-main .xw-banner table tbody tr:nth-of-type(1)>td>div>div:nth-of-type(2)>a {
  height: 8px;
  width: 15px;
  padding: 0;
  display: inline-block;
  margin-right: 10px;
  border: none;
  border-radius: 1000px;
  background-color: rgba(0, 0, 0, 0.5);
  color: transparent;
  z-index: 10;
  position: relative;
}

.imagechangenews_fnode {
  background-color: rgba(255, 255, 255, 0.5) !important;
}

/*移动端轮播*/
@media screen and (max-width: 501px) {
  .xw-main .xw-banner table tbody>tr:first-child>td>div {
    width: 88vw !important;
    height: 54vw !important;
  }

  .xw-main .xw-banner table tbody>tr:first-child>td>div>div {
    width: 100% !important;
    height: 54vw !important;
  }

  .xw-main .xw-banner table tbody>tr:first-child>td>div img {
    width: 100% !important;
    height: 54vw !important;
  }

  .xw-main .xw-banner table tbody tr:nth-of-type(2) td {
    position: relative;
    height: 0px;
  }

  .xw-main .xw-banner table tbody tr:nth-of-type(2) td>div {
    position: absolute;
    bottom: 0;
    height: 2rem !important;
    line-height: 2rem;
    width: 100% !important;
    background: rgba(0, 0, 0, 0.3);
    text-align: left !important;
    font-family: '微软雅黑';
    padding-left: 1rem;
  }

  .xw-main .xw-banner table tbody tr:nth-of-type(2) td>div a {
    color: #fff;
    font-size: 1rem;
  }

  .xw-main .xw-banner table tbody tr:nth-of-type(1)>td>div>div:nth-of-type(2) {
    top: -1.8rem !important;
  }

  .xw-main .xw-banner table tbody tr:nth-of-type(1)>td>div>div:nth-of-type(2)>a {
    height: 1rem;
    width: 1rem;
    display: inline-block;
    margin-right: 1rem;
    border: none;
    border-radius: 1000px;
    background-color: rgba(0, 0, 0, 0.5);
    color: transparent;
    z-index: 10;
    position: relative;
  }

  .imagechangenews_fnode {
    background-color: rgba(255, 255, 255, 0.5) !important;
  }
}

/* .banner ul{
   display:none !important;
} */

.normal main td > div{
  width:100% !important;
  height:220px !important;
}

.normal main td > div img{
  width:100% !important;
  height:220px !important;
}